
div#shell div#page div#main {
	border-top: 1px solid #ffffff;
	clear: both;
	margin-top: 15px;
	padding: 10px 0 7px 0;
	background: transparent url(http://www.nytimes.com/images/global/backgrounds/main_sf_BG.gif) repeat-y left top;
	}


div#shell div#page div#main div#abColumns {	
	width: 608px;
	}

div#shell div#page div#main div#abColumns div.aColumn {
	width: 395px; 
	}
	
div#shell div#page div#main div#abColumns div.bColumn {
	width: 189px; 
	}
	
div#shell div#page div#main div.cColumn {
	width: 335px;
	}

/* END Shell Styles */

div#footer {
border-bottom:1px solid #999999;
border-top:2px solid black;
clear:both;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:90%;
padding:13px 0pt;
text-align:center;
}



#abColumns div.aColumn {
float:left;
padding:0pt 7px 5px 0pt;
}
#abColumns div.aColumn, #abColumns div.bColumn, #abColumns div.abColumn {
padding:0pt 7px 0pt 0pt;
}

#abColumns, #abColumns div.aColumn, #abColumns div.bColumn, #abColumns div.abColumn {
position:relative;
}

#abColumns {
display:block;
float:left;
padding:0pt 0pt 0pt 10px;
width:608px;
}



div#shell div#page div#main div#abColumns, div#shell div#page div#main div#abColumns div.aColumn, div#shell div#page div#main div#abColumns div.bColumn, div#shell div#page div#main div.cColumn {
}
#abColumns div.aColumn {
float:left;
padding:0pt 7px 5px 0pt;
}
#abColumns div.aColumn, #abColumns div.bColumn, #abColumns div.abColumn {
padding:0pt 7px 0pt 0pt;
}
#abColumns, #abColumns div.aColumn, #abColumns div.bColumn, #abColumns div.abColumn {
position:relative;
}

#abColumns div.aColumn div.columnGroup, #abColumns div.abColumn div.columnGroup {
background:transparent none repeat scroll 0%;
margin:0pt;
padding:0pt;
}

.aColumn {
width:380Px;
float: left;
clear:left;
}

.bColumn {
width:190px;
float: right;
}


div.aColumn div#topStory.story, div.aColumn div#topStoryVertical.story, div.aColumn div#topStoryThumbnailA.story, div.aColumn div#topStoryThumbnailB.story, div.aColumn div#topStoryHorizontal.story, div#shell div#page div#main div.abColumn div#topStorySuperwide.story, div.aColumn div#topStoryContinuedA.story, div.aColumn div#topStoryContinuedB.story {
margin-top:0px;
}
div.story:first-child {
margin-top:0pt;
}
div.story {
margin-bottom:8px;
}
.clearfix {
display:block;
}
.clearfix {
}


iv.aColumn div#topStory.story h1, div.aColumn div#topStory.story h2, div.aColumn div#topStory.story h3, div.aColumn div#topStory.story h4, div.aColumn div#topStory.story h5, div.aColumn div#topStoryVertical.story h1, div.aColumn div#topStoryVertical.story h2, div.aColumn div#topStoryVertical.story h3, div.aColumn div#topStoryVertical.story h4, div.aColumn div#topStoryVertical.story h5, div.aColumn div#topStoryThumbnailA.story h1, div.aColumn div#topStoryThumbnailA.story h2, div.aColumn div#topStoryThumbnailA.story h3, div.aColumn div#topStoryThumbnailA.story h4, div.aColumn div#topStoryThumbnailA.story h5, div.aColumn div#topStoryThumbnailB.story h1, div.aColumn div#topStoryThumbnailB.story h2, div.aColumn div#topStoryThumbnailB.story h3, div.aColumn div#topStoryThumbnailB.story h4, div.aColumn div#topStoryThumbnailB.story h5, div.aColumn div#topStoryHorizontal.story h1, div.aColumn div#topStoryHorizontal.story h2, div.aColumn div#topStoryHorizontal.story h3, div.aColumn div#topStoryHorizontal.story h4, div.aColumn div#topStoryHorizontal.story h5, div#shell div#page div#main div.abColumn div#topStorySuperwide.story h1, div#shell div#page div#main div.abColumn div#topStorySuperwide.story h2, div#shell div#page div#main div.abColumn div#topStorySuperwide.story h3, div#shell div#page div#main div.abColumn div#topStorySuperwide.story h4, div#shell div#page div#main div.abColumn div#topStorySuperwide.story h5, div.aColumn div#topStoryContinuedA.story h1, div.aColumn div#topStoryContinuedA.story h2, div.aColumn div#topStoryContinuedA.story h3, div.aColumn div#topStoryContinuedA.story h4, div.aColumn div#topStoryContinuedA.story h5 {
font-family:inherit;
font-size:175%;
text-transform:none;
}
div.story h1, div.story h2, div.story h3, div.story h4, div.story h5 {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:125%;
font-weight:bold;
line-height:inherit;
margin:0pt;
padding:0pt;
}
h1, h2, h3, h4, h5 {
color:black;
}

div#main h4{
border-bottom:1px dotted #DDDDDD;
color:#0055AA;
font-size:1.5em;
margin:15px 0pt 5pt;
Font-family:Georgia,"Times New Roman",Times,serif;
}

.byline {
color:#808080;
font-family:Arial,Helvetica,sans-serif;
font-size:86%;
}


div.aColumn div#topStory.story p.summary, div.aColumn div#topStoryVertical.story p.summary, div.aColumn div#topStoryThumbnailA.story p.summary, div.aColumn div#topStoryThumbnailB.story p.summary, div.aColumn div#topStoryHorizontal.story p.summary, div#shell div#page div#main div.abColumn div#topStorySuperwide.story p.summary, div.aColumn div#topStoryContinuedA.story p.summary {
font-size:120%;
line-height:1.2em;
}
div.story p.summary {
color:#333333;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:100%;
line-height:1.35em;
margin:2px 0pt 0pt;
}


div.story:first-child {
margin-top:0pt;
}
div.story {
margin-bottom:8px;
}
.clearfix {
display:block;
}
.clearfix {
}

div.headlines {
margin-bottom:2px;
}



div#shell div#page div#main div#abColumns div.bColumn {
width:189px;
}


div#page {
 border-right:1px solid #999999;
 border-top:1px solid #999999;
 clear:both;
 position:relative;
 top:-1px;
 z-index:1;
}


#abColumns div.bColumn {
clear:right;
float:right;
padding-left:7px;
padding-right:7px;
}




div#main div.bColumn div.story h1, div#main div.bColumn div.story h2, div#main div.bColumn div.story h3, div#main div.bColumn div.story h4, div#main div.bColumn div.story h5 {
font-size:100%;
}


div#shell div#page div#main div.cColumn {
width:330px;
}

.cColumn {
float:right;
left:-8px;
padding-left:20px;
position:relative;
/*width:330px;*/
}


div#main a:hover {
text-decoration:underline;
}

div#main a {
color:#004276;
text-decoration:none;
}

div#shell {
border-left:1px solid #999999;
display:block;
font-size:90%;
margin:0pt auto;
position:relative;
text-align:left;
width:971px;
}

div#main {
border-top:1px solid #FFFFFF;
clear:both;
margin-top:15px;
padding:0pt 0pt 7px;
}

div#main:after {
clear:both;
content:".";
display:block;
height:0pt;
visibility:hidden;
}

* html #main {
height:1%;
}


/* PODCAST */


div#podcast {
border:1px solid #999999;
margin-bottom:13px;
padding:2pt;
width:330px;
}

/*DXBOX*/
div#dxbox {
width:310px;
height:315px;
}

/* Propagation*/

.sunspots{
font-size:11px;
width:100%;
}

div#propagation{
width:328px;
padding:2pt;
}

.dxspots{
font-size:10px;
width:100%;
}

/*YOUTUBE*/
div.youtubemovie table {
font-size:1.05em;
Font-family:Georgia,"Times New Roman",Times,serif;
}

.YTthumb {
background:black none repeat scroll 0%;
border:1px solid #AAAAAA;
float:left;
margin:5px 5px 5px 2px;
padding:5pt;
}